{
  "last-module-event-record-time": 1759996464818,
  "group-list": [
    "default",
    "Map"
  ],
  "collision-matrix": [
    [
      true
    ],
    [
      false,
      false
    ]
  ],
  "excluded-modules": [
    "Label Effect",
    "NodePool",
    "Native Socket",
    "Physics",
    "PageView",
    "PageViewIndicator",
    "RichText",
    "StudioComponent",
    "TiledMap",
    "VideoPlayer",
    "3D",
    "3D Primitive",
    "3D Physics/cannon.js",
    "3D Physics/Builtin",
    "3D Particle"
  ],
  "preview-port": 7456,
  "design-resolution-width": 960,
  "design-resolution-height": 640,
  "fit-width": true,
  "fit-height": false,
  "use-project-simulator-setting": false,
  "simulator-orientation": false,
  "use-customize-simulator": true,
  "simulator-resolution": {
    "width": 960,
    "height": 640
  },
  "clear-simulator-cache": true,
  "facebook": {
    "enable": false,
    "appID": "",
    "live": {
      "enable": false
    },
    "audience": {
      "enable": false
    }
  },
  "start-scene": "ea96c58a-b731-4349-bcfc-c446571823ad",
  "migrate-history": [
    "cloud-function"
  ],
  "assets-sort-type": "name"
}
